Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 23 Oct 2014, 16:10
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Für deutschsprachige Anhänger
Precise 5.7.1 pmount austauschen?
Moderators: MU
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [3 Posts]  
Author Message
HoerMirAuf


Joined: 22 Jan 2008
Posts: 89
Location: Würzburg

PostPosted: Thu 08 May 2014, 05:58    Post subject:  Precise 5.7.1 pmount austauschen?  

Hallo Leutz.

ich würde gerne in Precise das pmount gegen das von slacko ersetzen, da dieses optisch schöner ist und einiges mehr kann wie z.B. Automount beim start.

Allerdings funktioniert das Slacko pmount nicht in Precise 5.7.1 hat einer eine Idee warum? Starte ich es vom Terminal aus kommt:

./pmount: line 774: 18065 Trace/breakpoint trap /tmp/gtkdialog_pmount --file=/tmp/pmountdlg.txt_${MYPID} -G + "$X" + "$Y" > /tmp/pmountdlg_${MYPID} 2> /tmp/pmounterr

... scheint irgendwas mit gtkdialog zu sein .. keine Ahnung was. Vielleicht kann mir das hier ja jemand sagen?
Back to top
View user's profile Send private message 
RSH


Joined: 05 Sep 2011
Posts: 2420
Location: Germany

PostPosted: Thu 08 May 2014, 08:54    Post subject:  

Slacko 5.7.x ist ein woof-ce Puppy und Precise 5.7.x wohl ein woof2 Puppy. Das mag ein Grund sein, warum der Austausch von pmount nicht so ohne weiteres möglich ist.

Schließlich funktioniert vom offiziellen Sprachpaket auch nicht alles in Slacko.

Aber es gibt inzwischen ein paar woof-ce Precise Puppys (von stemsee und oldyeller beispielsweise) und an den Sprachpaketen für woof-ce wird anscheinend auch gearbeitet.

Vielleicht umsteigen auf ein woof-ce Precise Puppy?

_________________
LazY Puppy
RSH's DNA
SARA B.
Back to top
View user's profile Send private message 
antilet

Joined: 17 Aug 2012
Posts: 169

PostPosted: Fri 09 May 2014, 10:50    Post subject:  

Könnte ein falsche GTK-Version sein.
Schau mal hier, fast die gleiche Fehlermeldung.

Allerdings schreibt zigbert im folgenden des Threads etwas über eine Inkompatibilität im Zusammenhang mit der PPPOE gui
"Optimized for WoofCE - will not work properly in other Puppies! "

_________________
Toshiba Satallite M30X-124 | ATI Mobility Radeon 9700 | Intel PRO/Wireless 2200BG
Most Linux need special boot options to boot on this laptop: i8042.nomux=1 highres=off nohz=off irqpoll

Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [3 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Für deutschsprachige Anhänger
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0415s ][ Queries: 11 (0.0040s) ][ GZIP on ]